FrameworksCreate tasks
Create the tasks of an adopted framework from its task templates, restoring any an earlier unadopt archived.
Authorization
Authorization AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/frameworks/create-tasks/" \ -H "Content-Type: application/json" \ -d '{ "frameworkAdoptionId": "5480e3a4-4304-451f-902f-aad9153f0eed", "organizationId": "string" }'{ "createdCount": 0}How is this guide?